安装锐捷出了问题

为当前最终发行版之前的所有版本提供支持
回复
介之推
帖子: 65
注册时间: 2007-08-09 18:51
送出感谢: 0
接收感谢: 0

安装锐捷出了问题

#1

帖子 介之推 » 2007-08-14 14:52

论坛上下的解决锐捷的软件包安装不了。软件包expect_5.38.0-89_i386.deb安装不了,双击后出现以下信息:
正试图覆盖“/usr/share/man/man1/mkpasswd.1.gz",它属于软件包 whois dpkg-deb;
子进程paste被信号(Broken pipe)终止了
这是怎么回事?怎样解决?请知道的人指教了。
toddbmg
帖子: 62
注册时间: 2007-08-09 0:23
来自: 广东
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 toddbmg » 2007-08-17 11:24

我找了高手,他说不用装这个包。
acevery
帖子: 6
注册时间: 2007-05-30 13:29
送出感谢: 0
接收感谢: 0

Re: 安装锐捷出了问题

#3

帖子 acevery » 2007-08-24 3:38

试试这个,我前几天刚写的,ubuntu下也测试了:-)

http://acevery.cnlog.org/2007/08/xmuruijiepython.html
回复

回到 “老旧版本支持”